Subject: Re: Helicopter and Me
From: "Steve Bamford" <[email-masked]>
To: <[email-masked]>
Date: Sun, 7 May 2000 05:24:32 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
----- Original Message ----- 
From: Andrew Irving <[email-masked]>
To: Steve Bamford <[email-masked]>
Sent: Wednesday, May 03, 2000 1:47 PM
Subject: Helicopter and Me

> 
> Steve
> I have attached (I think) a Zip file containing pic's of a Monogram 1/48
> Hind heli as suggested in your recent epistle. Xtradecal decals from
> England, Cobra interior set installed otherwise stock, use them or not
> as you see fit.
> There is also some pictures of himself as requested, as you can see,
> photogenic I'm not, again feel free or not.
> Specs:_
> Retied early from Bell Canada, still got 40 yrs in
> Former Captain in Air Reserves, working mainly with Air Cadets, and
> instructing at the Cadet instructors school at Borden
> Modeling off and on for 55+ years, started by watching an Uncle who was
> very patient.
> Former licenced Pilot
> 
> Lord this is depressing, I'll quit before  have to go lie down and take
> a nap!
> 
> Regards Andy
> 
> 
> 
> Rama LLama Whathedo
> Guardian of the Maidens Tower
> Keeper of the Keys
> Lord High Offender
> 
> Regards
> Andy
> Aurora, Ontario
> Canada
> 
>